/*
	References
	2 column layout that works in NN4: http://www.realworldstyle.com/2col.html
	Centering: http://bluerobot.com/web/css/center1.html
	
	top left bottom right
*/

body {
	margin: 20px 0px 20px 0px;
	padding:0px;
	text-align:center; /* IE5/Win */
	background: white;
	font-family: verdana, geneva, sans-serif;	
}

	#centering {
		width:600px;
		margin:0px auto;
		text-align:left;
		padding: 10px;
		border:2px solid #006;
		background: white;
	}
		#header {
			background: #006;
			color: #006;
			/*border-bottom: 1px dashed #fc9;*/
			margin: 0px 0px 10px 0px;
			padding: 0px;
		}
		#header h1 {
			margin: 0px;
			padding: 0px;
		}
		#menu {
			padding: 0px 0px 5px 0px;
			border: 1px solid #006;
			margin-bottom: 20px;
			background: #cc9;
		}
			#menu ul {
				margin-left: 0;
				padding-left: 0;
				display: inline;
			} 
			#menu ul li {
				margin-left: 0px;
				padding: 2px 8px;
				list-style: none;
				display: inline;
			}
			#menu a	{
				font-size: 11px;
				font-family: verdana, geneva, arial, sans-serif;
				font-weight: bold;
				/*	width: 70px;*/
				color: #006;
			}
			#menu a {
				text-decoration: none;
			}
			#menu a:hover {
				color: #693;
			}	


h1	{
	margin: 0px 0px 10px 20px;
	text-align: right;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	}
h2	{
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 1.1em;
	letter-spacing: 0.1em;
	font-weight: lighter;
	text-align: left;
	color: #996;
	}
h3	{
	margin-top: 6px;
	margin-bottom: 3px;
	font-size: 1.1em;
	font-family: garamond, georgia, times new roman, serif;
	letter-spacing: 0.1em;
	font-weight: bold;
	color: #999;
		}
	
hr	{
	height: 1px;
	color: #006;
	}


#content2 {
	padding: 10px;
	}




	
	
	
#nav {
	width: 150px;
	float: left;
	margin-left: -1px;
	margin-top: 0px;
	padding: 10px;
	}
	
	
#content {
	padding: 10px;
	margin-left: 160px;
	margin-top: 0px;
	border-left: 1px dashed #fc9;
	}


	
#footer {
	margin-top: 20px;
	color: #006;
	border-top: 1px dashed #009;
	font-size: x-small;
	text-align: center;
	padding: 2px 10px 0 0;
	clear: both;
	}
#footer_ws {
	margin-top: 20px;
	color: #ccc;
	border-top: 1px solid #ccc;
	font-size: x-small;
	text-align: center;
	padding: 2px 10px 0 0;
	clear: both;
	}


.spacer {
	clear: both;
	}
	
p, li {
	padding: 0;
	margin-top: 0px;
	margin-left: 10px;
	font-size: small;
	}
ul {
	margin-top: 0px;
	list-style: square outside;
	}
a {
	color: #006;
	}
.portfimgborder {
	border: 1px solid black;
	margin: 10px 15px 10px 5px;
	padding-left: 5px;
}
.portfimg {
	margin: 10px 15px 10px 5px;
	padding-left: 5px;
}
.imgright {
	float: right;
	padding: 0px 10px 10px 20px;
	border: none;
	}
.imgcenterborder {
	border: 1px solid black;
	}
.small {
	font-size: small;
	}
.xsmall {
	font-size: x-small;
	}